Endpoint Vulnerability

Security Vulnerability CVE-2015-6759 for Google Chrome

Description

The shouldTreatAsUniqueOrigin function in platform/weborigin/SecurityOrigin.cpp in Blink, as used in Google Chrome before 46.0.2490.71, does not ensure that the origin of a LocalStorage resource is considered unique, which allows remote attackers to obtain sensitive information via vectors involving a blob: URL.

Affected Products

Google Chrome

References

CVE-2015-6759,